.user-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);

    .user-icon {
        display: inline-block;
        position: relative;
        height: 50px;
        width: 50px;

        a {
            display: inline-block;
            height: 50px;
            width: 50px;
        }

        mr-image {
            height: 100%;
            width: 100%;
            object-fit: cover;
            display: inline-block;
            border-radius: 50%;

            img {
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
        }

        .check-box {
            position: absolute;
            top: 0;
            right: -5px;
        }

        mr-dropdown {
            position: absolute;
            top: 0;
            right: -15px;
        }
    }
}
